.toast-container {
    bottom: 0 !important;
    position: fixed !important;
    right: 0 !important;
    z-index: 1001 !important;
}

.toast {
    border: none !important;
    border-radius: 15px !important;
    box-shadow: 5px 5px 5px rgba(255, 255, 255, 1) !important;
    width: auto !important;
}

.toast-ok {
    background-color: mediumseagreen !important;
}

.toast-error {
    background-color: indianred !important;
}
